<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="" />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600&display=swap"
      rel="stylesheet"
    />

    <title>Pets</title>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
